/* CSS Document */
/*.title {
	font-family: sans-serif;
	color: #179ea9;
	margin: 60px 0;
	text-align: center;
}

.container {
	width: 60%;
	margin: 0 auto;
}*/

.mission_text p {
	text-align: justify;
}


h2 span.fontBio{
	padding: 15px 0px;
	font-family: 'NB';
	color: #A5CB00;
	background:url("../img/hojasVerdes.png") no-repeat ;
	background-position: top center;
	background-size: 20px;
	font-size: 80px;
}
.slider_text_inner .slider_text h2.fontAmelia, .banner_area .banner_inner .banner_content h2.fontAmelia {
	font-family: 'Amelia';
	font-size: 70px;
	
}
.banner_area .banner_inner .banner_content h2.fontAmelia {
	font-size: 35px;
}
.banner_area .banner_inner .banner_content h2 span.fontBio {
	font-size: 35px;
}
h4 span.fontBio{
	padding: 15px 0px;
	font-family: 'NB';
	color: #A5CB00;
	background:url("../img/hojasVerdes.png") no-repeat ;
	background-position: top center;
	background-size: 20px;
	font-size: 80px;
}
h4.fontAmelia{
	font-family: 'Amelia';
	
	
}

.slider_text_inner .slider_text h2.fontArialABlack{
	font-family:"ArialBlack", Arial;
	text-transform: capitalize;
	font-size: 54px;
	
}
.slider_text_inner .slider_text p {
 font-size: 20px;
 font-family:"Arial";
	font-style:oblique;
}

.portfolio_details_inner .portfolio_right_text h4.fontAmelia  {
	
  font-size: 70px;
 }

.project_item .hover_text h4 span.fontBio{
	font-size: 40px;
}
.project_item .hover_text h4.fontAmelia{
	font-size: 30px;
}
@media (max-width:320px){
	.slider_text_inner .slider_text h2.fontAmelia{
		font-size: 40px;
	}
	
	h4 span.fontBio{
		font-size: 60px;
	}
	.portfolio_details_inner .portfolio_right_text h4.fontAmelia {
 
  font-size: 50px;
 }
}

ul.hojitas{
	margin-left:0px;
	
	
	
}
ul.hojitas li{
	background-image: url("../img/hojasVerdes2.png");
	background-repeat: no-repeat;
	background-size: 15px;
	background-position: center left;
	list-style: none;
	padding: 0px 0px 0px 20px;
	margin-left:-30px;
	
}
.img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
	
}



.tooltip {
  position: relative;
  display: inline-block;
 /* border-bottom: 1px dotted black;*/
}

/* Tooltip text */
.tooltip .tooltiptext {
  /*visibility: hidden;*/
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}

@media (max-width:780px){
	.claseMovil{
		border-bottom: solid #FFF 10px;
		
	}
}

.footer-contacto .footer-social {
  text-align: left;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	
}

.footer-contacto .footer-social a {
  font-size: 18px;
  line-height: 28px;
  /*color: #191919;*/
  margin-left: -35px;
	/*margin-top: 10px;*/
	color:white;
  background: #FFFFFF;
	
}

.footer-contacto .footer-social a:hover {
 /* color: #a7cb00;*/
}

.single-footer-widget{
	padding:0px 10px;
	
}
.single-footer-widget img{
	margin:10px 0px;
	
}

@media (max-width:780px){
	.single-footer-widget div{
		width: auto;
		
	}
	.single-footer-widget img.img-responsive{
		max-width: 100px;
		float: left;
		margin:10px 5px;
	
	}
}

.social-icons {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	padding: 0;
	
}

.social-icons li {
	list-style: none;
}

.social-icons li a {
	display: block;
	position: relative;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 3em;
	margin-bottom: 0px;
	border-radius: 50%;
	text-align: center;
	color: #fff;
	transition: .5s;
	border: 2px solid #fff;
	overflow: hidden;
}
@media (max-width:1120px){
	.social-icons li a {
		width: 25px;
	height: 25px;
	line-height: 25px;
		
	}
	
	.footer-social .social-icons li a {
		width: 30px;
	height: 30px;
	line-height: 30px;
		
	}
	
}

.social-icons li a:hover {
	transform: scale(1.2);
}

/* pseudo-element before */
.social-icons li a::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 25px;
	z-index: -1;
	transform: scale(1);
	top: 0;
	left: 0;
	transition: .5s;
}

.social-icons li a:hover::before {
	transform: scale(0);
}

/*facebook*/
.social-icons li:nth-child(1) a,
.social-icons li:nth-child(1) a:before {
	color: #fff;
	background: #3b5999;
}

/*twiter*/
.social-icons li:nth-child(2) a,
.social-icons li:nth-child(2) a:before {
	color: #fff;
	background: #55acee;
}

/*instagram*/
.social-icons li:nth-child(3) a,
.social-icons li:nth-child(3) a:before {
	color: #fff;
	background: #e4405f;
}


/*linkedin*/
.social-icons li:nth-child(4) a,
.social-icons li:nth-child(4) a:before {
	color: #fff;
	background: #0073B0;
}


/*youtube*/
.social-icons li:nth-child(5) a,
.social-icons li:nth-child(5) a:before {
	color: #fff;
	background: #dd4b39;
}
/*whatsapp*/
.social-icons li:nth-child(6) a,
.social-icons li:nth-child(6) a:before {
	color: #fff;
	background: #1BD741;
}
/* Hover effect */

/*facebook*/
.social-icons li:nth-child(1) a:hover {
	background: #fff;
	border: 2px dashed #3b5999;
	color: #3b5999;
}

/*twitter*/
.social-icons li:nth-child(2) a:hover {
	background: #fff;
	border: 2px dashed #55acee;
	color: #55acee;
}

/*instagram*/
.social-icons li:nth-child(3) a:hover {
	background: #fff;
	border: 2px dashed #e4405f;
	color: #e4405f;
}


/*linkedin*/
.social-icons li:nth-child(4) a:hover {
	background: #fff;
	border: 2px dashed #0073B0;
	color: #0073B0;
}
/*youtube*/
.social-icons li:nth-child(5) a:hover {
	background: #fff;
	border: 2px dashed #dd4b39;
	color: #dd4b39;
}

/*whatsapp*/
.social-icons li:nth-child(6) a:hover {
	background: #fff;
	border: 2px dashed #1BD741;
	color: #1BD741;
}

/*SLIDER INICIO*/

.swiper-pagination > .swiper-pagination-bullet {
    opacity: 1;
    border: white solid 2px;
    background-color: transparent;
	height: 10px;
	width: 10px;
}
.swiper-pagination >  .swiper-pagination-bullet-active {
    background-color: white;
}
/*FIN SLIDER INICIO*/

/*PRODUCTOS*/
/*slider imagenes*/
.productos_slider {
  /*max-width: 600px;
 margin-left: 130px;*/
  width: 100%;
}

.productos_slider .owl-prev {
  margin-top: -20px;
}

.productos_slider .owl-next {
  margin-top: 20px;
}



.productos_slider .owl-prev, .productos_slider .owl-next {
  position: absolute;
  right: -50px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 40px;
  color: #e6e6e6;
  -webkit-transition: all 300ms linear 0s;
  -o-transition: all 300ms linear 0s;
  transition: all 300ms linear 0s;
  cursor: pointer;
}

.productos_slider .owl-prev:hover, .productos_slider .owl-next:hover {
  color: #000000;
}

@media (max-width:480px){
	.productos_slider .owl-prev {
		visibility: hidden;
		right: 0;
		display: none;
	}

	.productos_slider .owl-next {
	  visibility: hidden;
		right: 0;
		display: none;
		
	}

}
div.etiquetasProducto{
	padding: 10px 0px;
	margin:10px 0px;
	clear: both;
	
}
div.etiquetasBio{
	background: #C4A564;
	padding:13px 10px;
	border-radius: 10px;
	color:#404040;
	width: auto;
	float: left;
	margin: 5px 10px;
	
}
div.etiquetasBio img{
	max-width: 50px;
}


ul.list li span{
	
	/*min-width: 130px;*/
	/*text-align: right;*/
}
/*FIN PRODUCTOS*/


/*NOTICIAS*/
.blog_area .container{
	
}
.blog_post{
	width: 100%;
	border: solid #D3BD8B 1px;
	border-radius: 20px;
	box-shadow: 2px 2px 3px #D3BD8B;
	padding: 10px;

}


.blog_item {
	margin-left:0px;
	margin-right: 0px;
	
}
.blog_post_imagen{
	
	
	overflow: hidden;
	/*filter: grayscale(0%);*/
	border-radius: 20px;
	height: 280px;
}

/*.blog_post_imagen:before{
	background: none;
	transition: background .2s linear;
}
.blog_post_imagen:hover:before{
	background: rgba(167, 203, 0, .5);
}

.blog_post_imagen:hover {
	filter: grayscale(20%);
	filter:blur(50%);
	
}*/
.blog_post_imagen img{
	-webkit-transition:all .9s ease; /* Safari y Chrome */
	-moz-transition:all .9s ease; /* Firefox */
	-o-transition:all .9s ease; /* IE 9 */
	-ms-transition:all .9s ease; /* Opera */
	
	width:100%;
	height: 280px;
	border-radius: 20px;
	/*height: 280px;*/
}

.blog_post_imagen:hover img {
-webkit-transform:scale(1.25);
-moz-transform:scale(1.25);
-ms-transform:scale(1.25);
-o-transform:scale(1.25);
transform:scale(1.25);
	opacity: 0.7;
	border-radius: 20px;

}

.blog_post_imagen:hover{
	background: rgba(167, 203, 0, .7);
	border-radius: 20px;
}



.listado_noticias h2{
	height: 100px;
	
}

.listado_noticias p{
	height:150px;
	
	
}

.blog_btn {
  border: 1px solid #D3BD8B;
  background: #D3BD8B;
  padding: 0px 32px;
  font-size: 13px;
  font-weight: 500;
  font-family: "Raleway", sans-serif;
  border-radius: 5px;
  color: #ffffff;
  line-height: 34px;
  display: inline-block;
}

.blog_btn:hover {
  background: #a7cb00;
  border-color: #a7cb00;
  color: #fff;
}
/*FIN NOTICIAS*/

/*COLUMNA DERECHA*/
/*Noticias*/
.blog_right_sidebar {
  border: 1px solid #CAB075;
  background: #D3BD8B;
  padding: 30px;
	margin-left: 15px;
	margin-top: 35px;
}
.blog_right_sidebar .popular_post_widget .post_item img{
	width: 100px;
	
}

.blog_right_sidebar .br{
	border: 1px solid #CAB075;
}
/*Nav tab noticia video*/
/*.nav>li{position:relative;display:block}.nav>li>a{position:relative;display:block;padding:10px 15px}.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;background-color:#eee}.nav>li.disabled>a{color:#777}.nav>li.disabled>a:focus,.nav>li.disabled>a:hover{color:#777;text-decoration:none;cursor:not-allowed;background-color:transparent}.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:#eee;border-color:#337ab7}.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}.nav>li>a>img{max-width:none}*/

/*.navReproductores {margin-bottom: 5px;}*/




.nav-tabs{border-bottom:1px solid #D3BD8B}.nav-tabs>li{float:left;margin-bottom:-1px}.nav-tabs>li>a{margin-right:2px;line-height:1.42857143;border:1px solid transparent;border-radius:4px 4px 0 0}.nav-tabs>li>a:hover{border-color:#D3BD8B #D3BD8B #D3BD8B}.nav-tabs>li.active>a,.nav-tabs>li.active>a:focus,.nav-tabs>li.active>a:hover{color:#555;cursor:default;background-color:#fff;border:1px solid #D3BD8B;border-bottom-color:transparent}.nav-tabs.nav-justified{width:100%;border-bottom:0}.nav-tabs.nav-justified>li{float:none}.nav-tabs.nav-justified>li>a{margin-bottom:5px;text-align:center}.nav-tabs.nav-justified>.dropdown .dropdown-menu{top:auto;left:auto}@media (min-width:768px){.nav-tabs.nav-justified>li{display:table-cell;width:1%}.nav-tabs.nav-justified>li>a{margin-bottom:0}}.nav-tabs.nav-justified>li>a{margin-right:0;border-radius:4px}.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover{border:1px solid #D3BD8B}@media (min-width:768px){.nav-tabs.nav-justified>li>a{border-bottom:1px solid #D3BD8B;border-radius:4px 4px 0 0}.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover{border-bottom-color:#fff}}.nav-pills>li{float:left}.nav-pills>li>a{border-radius:4px}.nav-pills>li+li{margin-left:2px}.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{color:#fff;background-color:#337ab7}.nav-stacked>li{float:none}.nav-stacked>li+li{margin-top:2px;margin-left:0}.nav-justified{width:100%}.nav-justified>li{float:none}.nav-justified>li>a{margin-bottom:5px;text-align:center}.nav-justified>.dropdown .dropdown-menu{top:auto;left:auto}@media (min-width:768px){.nav-justified>li{display:table-cell;width:1%}.nav-justified>li>a{margin-bottom:0}}.nav-tabs-justified{border-bottom:0}.nav-tabs-justified>li>a{margin-right:0;border-radius:4px}.nav-tabs-justified>.active>a,.nav-tabs-justified>.active>a:focus,.nav-tabs-justified>.active>a:hover{border:1px solid #D3BD8B}@media (min-width:768px){.nav-tabs-justified>li>a{border-bottom:1px solid #D3BD8B;border-radius:4px 4px 0 0}.nav-tabs-justified>.active>a,.nav-tabs-justified>.active>a:focus,.nav-tabs-justified>.active>a:hover{border-bottom-color:#fff}}.tab-content>.tab-pane{display:none}.tab-content>.active{display:block}.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.reproductores{border:solid #D3BD8B 1px; padding: 10px; border-top: none;}
.navReproductores>li.active a, .navReproductores>li.active a:hover{color: #D3BD8B ;}
.navReproductores>li>a{position:relative;display:block;padding:10px 15px; color:#D3BD8B; text-transform: uppercase;}
/*FIN COLUMNA DERECHA*/



/*SUSTENTABILIDAD*/

#cuadroComparativo h2{
	margin-left:35%;
}

.img-grafico-sustentabilidad{
	width: 100%;
	
	border:dashed #00A53E 2px;
	display: flex;
	  border-radius: 10%;
  overflow: hidden;
  justify-content: center;
	float: left;
	margin-bottom: 10px;
	
}
.img-grafico-sustentabilidad img{
	/*max-width:900px;*/	
	
	
}

.contenedorSustentabilidad b{
	color:#D3BD8B;
	font-weight: bold;
}

.contenedorSustentabilidad ol{
	
	padding: 0px 15px;
}
.contenedorSustentabilidad ol li{
	line-height: 30px;
}
.contenedorSustentabilidad table{
	border-collapse: collapse;
	width: 100%;
}

.contenedorSustentabilidad table th, .contenedorSustentabilidad table tr, .contenedorSustentabilidad table td{
	padding: 10px;
	border: solid #FFF 3px;
	text-align: center;
}


.contenedorSustentabilidad table .estiloUno{
	background-color: #023E48;
	color: #FFF;
}

.contenedorSustentabilidad table .estiloDos{
	background-color: #087065;
	color: #FFF;
}
@media (max-width: 320px) {
	.contenedorSustentabilidad table{
	border-collapse: collapse;
	max-width: 310px;
	margin-left: -20px;
	}
	.contenedorSustentabilidad table td{
		max-width: 72px;
	}
	
	.contenedorSustentabilidad table th, .contenedorSustentabilidad table tr, .contenedorSustentabilidad table td{
	padding: 2px;
	border: solid #FFF 1px;
	text-align: center;
	}
}

@media (min-width: 360px) and (max-width: 379px){
	.contenedorSustentabilidad table{
	border-collapse: collapse;
	max-width: 360px;
	margin-left: -20px;
	}
	.contenedorSustentabilidad table td{
		max-width: 102px;
	}
	
	.contenedorSustentabilidad table th, .contenedorSustentabilidad table tr, .contenedorSustentabilidad table td{
	padding: 2px;
	border: solid #FFF 1px;
	text-align: center;
	}
}

@media (max-width: 480px){
	.contenedorSustentabilidad table{
	border-collapse: collapse;
	max-width: 470px;
	margin-left: -10px;
	}
	/*.contenedorSustentabilidad table td{
		max-width: 132px;
	}*/
	
	.contenedorSustentabilidad table th, .contenedorSustentabilidad table tr, .contenedorSustentabilidad table td{
	padding: 3px;
	border: solid #FFF 1px;
	text-align: center;
	}
}
@media (max-width: 780px){
	.contenedorSustentabilidad table{
	border-collapse: collapse;
	max-width: 760px;
	margin-left: -20px;
	}
	/*.contenedorSustentabilidad table td{
		max-width: 132px;
	}*/
	
	.contenedorSustentabilidad table th, .contenedorSustentabilidad table tr, .contenedorSustentabilidad table td{
	padding: 3px;
	border: solid #FFF 1px;
	text-align: center;
	}
}
.txtResaltado{
	border:dashed #D3BD8B 2px;
	border-radius: 20px;
	padding: 10px;
	 
}

.txtConslusion{
	color:#A7CB00;
	
	font-size: 24px;
}
.centrado{
	width:100%;
	text-align: center;
	display: flex;
	overflow: hidden;
 	justify-content: center;
	
}
/*.centrado img{
	margin-left: 30%;
}*/
/*FIN SUSTENTABILIDAD*/

/*CONTACTO*/
/*Google maps*/


.google-maps {
position: relative;
padding-bottom: 43%; /* This is the aspect ratio*/
height: 0;
overflow: hidden;
margin-top:-10%;
margin-bottom: 20px;	
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
	
}


.contact_form .form-group input.form-control {
  height: 40px;
  border-radius: 0px;
  border: 1px solid #999999;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0px 15px;
  font-size: 13px;
  font-family: "Raleway", sans-serif;
  /*font-weight: 300;*/
  color: #333333 !important;
}

.contact_form .form-group textarea.form-control {
	border: 1px solid #999999;
	color: #333333 !important;
}
.contact_form .form-group .form-control placeholder {
  color: #333333 !important;
}
.contact_form .form-group .form-control.placeholder {
  color: #333333 !important;
}

.contact_form .form-group .form-control:-ms-input-placeholder {
color: #333333 !important;
}

.contact_form .form-group .form-control:-moz-placeholder {
  color: #333333 !important;
}

.contact_form .form-group .form-control::-moz-placeholder {
  color: #333333 !important;
}

.contact_form .form-group .form-control::-webkit-input-placeholder {
  color: #333333 !important;
}



/*.contact_form .form-group input.placeholder {
  font-size: 13px;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  color: #999999;
}*/
/*FIN CONTACTO*/


/*Barra que me sigue*/


.my-fixed-item {
    position:fixed;
    /*min-height: 120px;
    width: 252px;*/
	padding: 5px;
    /*text-align: center;*/
    word-wrap: break-word;
    /*background-color:#1BD741;*/
	/*border-radius: 50%;*/
	z-index: 999;
	/*top:85%;*/
	top:78%;
	right: 0;
	
	/*display: flex;
	flex-wrap: wrap;
	justify-content: space-around;*/
	/*padding: 0;*/
	
}

a.whatsappFlotante{
	font-size: 50px;
	display: block;
	
	/*font-size: 3em;*/
	margin-bottom: 0px;
	border-radius: 50%;
	
	/*text-align: center;*/
	background-color:#1BD741;
	color: #fff;
	padding: 15px;
	transition: .5s;
	/*border: 2px solid #fff;*/
	overflow: hidden;
	
	
	
}

 a.whatsappFlotante:hover{
	background: #fff;
	/*border: 2px dashed #1BD741;*/
	color: #1BD741;
}

@media (max-width:480px){
	.my-fixed-item {
		right: 5px;
	}
	
}

/*FOOTER*/
.claseInfinito{
	text-align: right;
}

.claseInfinito a img{
		max-width: 100px;
	}

@media (max-width:1024px){
	.claseInfinito a img{
		max-width: 80px;
	}
}

@media (max-width:768px){
	.claseInfinito{
		font-size: 11px;
	}
	.claseInfinito a img{
		max-width: 68px;
		
	}
}

@media (max-width:480px){
	.claseInfinito{
		text-align:center;
		
	}
	.claseInfinito a img{
		margin-left:40%;
		
	}
}
/*FIN FOOTER*/



